/* Reset default browser CSS.
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, 
fieldset, form, label, legend {
	margin:0;
	outline:0;
	padding:0;
}
:focus { outline:0; }
body { line-height:1; }
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { çquotes:"" ""; }
a img { border:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
form{
	margin:0px;
	padding:0px;
}
table {
	border-collapse:separate;
	border-spacing:0;
	border:0px;
	padding:0px;
	border-spacing:0; 
}
table td{ border:0px; padding:0px; border-spacing:0; }
table tr{ border:0px; padding:0px; border-spacing:0; }
table th{ border:0px; padding:0px; border-spacing:0; }
label{ cursor:pointer; }
.clear{ clear:both; }



/**

	-moz-opacity:.60; 
	filter:alpha(opacity=60);
	opacity:.60;
	
*/


/* Fonts
-------------------------------------------------------------- */
body{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height:25px;
	color:#333;
	
	  -webkit-touch-callout: none; /* NOSELECT iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


h1{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:40px;
	color:#222;
	line-height:40px;
}
h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:40px;
	color:#222;
	line-height:30px;
}
h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:30px;
	color:#222;
	line-height:30px;
}
h4{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:17px;
	color:#222;
	line-height:30px;
}

.color{ color:#c53939; }
.red{ color:#c53939; }
.black{ color:#111; }
.grey{ color:#333; }
.white{ color:#fff; }
.whiteish{ color:#eee; }
.lightgrey{ color:#666; }
.upper{ text-transform:uppercase; }

.tcenter{ text-align:center; }
.bold{ font-weight:bold; }
.cursive{ font-style:italic; }
.small{ font-size:16px; line-height:22px; }
.tstripe{ text-decoration:line-through; }

/* Hyperlinks
-------------------------------------------------------------- */
a{
	color:#000;
	text-decoration:none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
a:hover{
	color:#CCC;
	text-decoration:underline;
}
a.color{
	color:#c53939;
	text-decoration:none;
}
a.color:hover{
	color:#111;
}
a.uhide:hover{ text-decoration:none; }
a.uline{ text-decoration:underline; }
a.button{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	color:#ccc;
	background-color:#c53939;
	display:inline-block;
	padding:8px 30px;
	margin:2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
a.button:hover{ background-color:#333; }
a.buttonblack{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	color:#ccc;
	background-color:#111;
	display:inline-block;
	padding:8px 30px;
	margin:2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
a.buttonblack:hover{ background-color:#c53939; }

a.transparent:hover{
	-moz-opacity:.70; 
	filter:alpha(opacity=70);
	opacity:.70;
}


/* Build
-------------------------------------------------------------- */
body.default{
	overflow-x:hidden;
	background-size:cover;
}
body.iframe{

}

/* Default background */
div#bg{
	position:absolute;
	z-index:0;
	width:100%;
	height:100%;
	position:fixed;
	background-size:cover;
}

div#cookie{
	position:fixed;
	bottom:0px;
	z-index:999;
	background:url(../images/site/alphabg.png);
	text-align:center;
}
div#cookie p#cookie1{
	padding:7px 0px;
	padding-top:10px;
	color:#c53939;
}
div#cookie p#cookie2{
	padding:7px 25px;
}
div#cookie div{
	width:295px;
	margin:0px auto;
	margin-bottom:10px;
}



/* Header
-------------------------------------------------------------- */
header{
	z-index:10;
	width:100%;
}
div.inline_header{
	margin:0px auto;
	max-width:1150px;
	padding:0px 5px;
}
.header_desktop{
	position:absolute;
	background:#fff;
	height:90px;
}
.header_tablet{
	position:fixed;
	background:#fff;
	height:50px;
}
.header_mobile{
	position:fixed;
	background:#fff;
	height:50px;
}

/* Logo */
#logo{
	position:relative;
	top:5px;
	float:left;
}
.logo_desktop{
	width:150px;
	margin:7px 0px 8px 0px;
}
.logo_tablet{
	width:160px;
}
.logo_mobile{
	width:140px;
	margin-top:4px;
}

/** Top nav */
div.topnav1_desktop{
	float:right;
	position:relative;
	top:24px;
}
div.topnav1_tablet{ display:none; }
div.topnav1_mobile{ display:none; }
div.topnav1_desktop a.login{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:16px;
	color:#c53939;
	background:url(../images/site/usericon.png) no-repeat 0px 3px;
	background-size:13px;
	padding-left:17px;
}
div.topnav1_desktop a.login:hover{ text-decoration:none; color:#333; }

div.topnav2_desktop{
	float:right;
	position:relative;
	top:24px;
	right:50px;
}
div.topnav2_tablet{ display:none; }
div.topnav2_mobile{ display:none; }
div.topnav2_desktop a.topnav_item{
	font-size:13px;
	color:#c53939;
}

/* Navigation
-------------------------------------------------------------- */
nav{
}
nav ul{
	margin:0px;
	list-style:none;
	padding:0px;
}
.nav_desktop{
	width:100%;
	background:url(../images/site/navbg.png) no-repeat 98% 50% #c53939;
	height:60px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top:10px;
}
.nav_desktop ul{
	padding-left:10px;
}
.nav_desktop li{
	padding-top:5px;
	float:left;
}
.nav_desktop li a{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:18px;
	line-height:20px;
	text-decoration:none;
	color:#ccc;
	display:inline-block;
	padding:12px 30px 21px 30px;
	margin:2px;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.nav_desktop li a:hover{
	color:#333;
	text-decoration:none;
}
.nav_desktop li a.active{ background-color:#fff; color:#333; }
.nav_tablet ul{
	display:none;
}
.nav_mobile ul{
	display:none;
}

/* Mobile navigation */
div#mobilenav{
	cursor:pointer;
	position:relative;
	top:8px;
	width:40px;
	height:33px;
	background:url(../images/site/mobilenav.png) 0px 0px no-repeat;
	background-size:40px;
}
div.mobilenav_desktop{
	display:none;
}
div.mobilenav_tablet{
	float:right;
	right:10px;
}
div.mobilenav_mobile{
	float:left;
	left:-130px;
	
}
div#mobilelogin{
	cursor:pointer;
	position:relative;
	top:10px;
	float:right;
	width:22px;
	height:33px;
	background:url(../images/site/usericonmobile.png) 0px 0px no-repeat; 
	background-size:20px;
}
div.mobilelogin_desktop{
	display:none;
}
div.mobilelogin_tablet{
	right:30px;
}
div.mobilelogin_mobile{
	right:10px;
}

/* Movile navigation list */
ul#mobilenav_list{
	z-index:15;
	position:fixed;
	list-style:none;
	margin:0px;
	padding:0px;
	top:50px;
	background-color:#fff;
	overflow:hidden;
}
ul.mobilenav_list_desktop{
	display:none;
}
ul.mobilenav_list_tablet{
	text-align:right;
	right:10px;
}
ul.mobilenav_list_mobile{
	left:10px;
	text-align:left;
}
ul#mobilenav_list a{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:16px;
	text-decoration:none;
	color:#c53939;
	display:block;
	padding:7px 10px;
}
ul#mobilenav_list a:hover{ color:#444; }
ul#mobilenav_list .mobilenav_sublist{
	list-style:none;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
ul#mobilenav_list .mobilenav_sublist a{ color:#999; }
ul#mobilenav_list .mobilenav_sublist a:hover{ color:#444; }


/* Desktop navigation list */
ul#desktopnav_list{
	z-index:15;
	position:fixed;
	list-style:none;
	margin:0px;
	padding:0px;
	padding-top:10px;
	right:0px;
	top:117px;
	height:0px;
	background-color:#fff;
	overflow:hidden;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	display:none;
	-webkit-box-shadow: 0 5px 4px 0 #777;
	box-shadow: 0 5px 4px 0 #777;
}
ul#desktopnav_list a{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:16px;
	line-height:18px;
	text-decoration:none;
	color:#c53939;
	text-decoration:none;
	display:block;
	padding:7px 10px;
	text-align:right;
}
ul#desktopnav_list a:hover{ color:#999; }


/* Content
-------------------------------------------------------------- */
div#content{
	z-index:5;
	position:absolute;
	top:110px;
	width:100%;
}
div.contentoutline{
	padding:40px 0px 10px 0px;
	margin:30px auto;
	max-width:1150px;
	color:#666;
}
div.contentoutline h1{
	color:#333;
	font-size:35px;
	position:relative;
	left:-2px;
}
div.contentoutline h2{
	color:#333;
	font-size:35px;
	position:relative;
	left:-2px;
}
div.contentoutline p{
	padding:10px 0px;
}
div.contentoutline a{ color:#c53939; }
div.contentoutline a:hover{ color:#ccc; }
div.contentoutline a.button{ color:#ccc; }
div.content{ padding:0px 30px; }	
.floatl{ float:left; }
.floatr{ float:right; }
div.spacer{ background:#eee; clear:both; height:1px; width:95%; margin:0px auto; margin-bottom:15px; }
div.spacermobile{ background:#eee; clear:both; height:1px; width:95%; margin:0px auto; margin-bottom:15px; }
div.idtag{ height:0px; }

/* Table */
div.contentoutline table{
	padding:5px;
	border:0px;
	width:100%;
}
div.contentoutline table td{
	background:#222;
	border:1px solid #111;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:7px;
}

/* Crumbs */
div.crumbs{
	max-width:1150px;
	padding:7px;
	color:#aaa;
}
div.crumbs_desktop{ margin:40px auto 0px auto; }
div.crumbs_tablet{ margin:40px auto 0px auto; }
div.crumbs_mobile{ margin:0px auto 0px auto; }
div.crumbs span{
	position:relative;
	top:1px;
}
div.crumbs a{
	color:#aaa;
}
div.crumbs a.select{
	font-weight:bold;
}

/* Inline */
div.inline{
	margin:0px auto;
	max-width:1150px;
	padding:0px 5px;
}
div.inlines{
	margin:0px auto;
	max-width:1150px;
}
div.inlinep{ display:inline-block; margin:0px auto; padding-bottom:30px; max-width:100%; }


/* Box backgrounds */
div.box{ width:100%; position:relative; background-size:cover; }
div.boxcenter{ text-align:center; }
div.boxcolor{ background-color:#c53939; }
div.boxwhite{ background-color:#fff; }
div.boxblack{ background:url(../images/site/alphabg.png); }
div.boxgrey{ background-color:#333; }
div.boxglightrey{ background-color:#f4f4f4; }
div.boxred{
	background-color:#c53939;
	color:#bbb;
	padding:7px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
div.boxcorner{
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/** Simple grey box */
.simplebox{
	margin:10px 0px;
	padding:0px 0px 10px 10px;
	background:url(../images/site/alphabg.png);
}

/* Box titles */
div.box .title{
	text-align:center;
	margin:0px auto;
	padding:40px 0px;
}

/* Content box 30 */
div.contentbox30{
	width:30%;
	float:left;
	text-align:left;
	position:relative;
}
div.contentbox30margin{ margin-left:35px; }
div.contentbox30 img{ width:100%; }

/* Content box */
.contentbg{ background:url(../images/site/contentbg.png) no-repeat; }
div.contentbox{
	width:30%;
	float:left;
	text-align:left;
	margin-bottom:15px;
	position:relative;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background:#111111;
}
div.contentbox .contentboxinner{
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	width:100%;
	height:100%;
}
div.contentbox .contentboxinnerbg{
	background:#fff;
}
div.contentbox a{ text-decoration:none; }
div.contentbox a:hover{ text-decoration:none; }
div.contentboxhover{
	cursor:pointer;
}
div.contentboxmargin{ margin-left:35px; }
div.contentboxpos{
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
div.contentboxheight{ height:270px; }
div.contentbox img{ width:100%; }
div.contentbox h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:30px;
	padding:15px 20px 0px 20px;
}
div.contentbox h3{
	font-size:18px;
	font-weight:300;
	padding:0px 20px 0px 20px;
}
div.contentbox p{ padding:20px 20px 0px 20px; }
div.contentbox span.boxlink{
	font-family: 'Source Sans Pro', sans-serif;
	color:#111;
	display:inline-block;
	position:absolute;
	bottom:0;
	right:0;
	padding:15px 15px 15px 0px;
}
div.contentboxhover:hover{
	-moz-opacity:.50; 
	filter:alpha(opacity=50);
	opacity:.50;
}
div.contentbox:hover span.boxlink{
	color:#c53939;
}
div.contentboxpos input.button{
	margin:15px 0px 15px 20px;
}
div.contentboxpos input.button_black{
	margin:15px 0px 15px 20px;
}

/** Icons */
div.contentbox h2.icon{
	padding-left:65px;
	background-repeat:no-repeat;
	background-position:10px 10px;
	background-size:50px;
}
div.contentbox h2.icon_mountain{ background-image:url(../images/site/icon_mountain.png); }
div.contentbox h2.icon_road{ background-image:url(../images/site/icon_road.png); }
div.contentbox h2.icon_trips{ background-image:url(../images/site/icon_trips.png); }
div.contentbox h2.icon_vmo{ background-image:url(../images/site/icon_vmo.png); }

/* Content box 50% */
div.contentbox50{
	width:47%;
	text-align:left;
	margin-bottom:15px;
	position:relative;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
div.contentbox50 img.image{
	margin-top:25px;
	max-width:95%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
div.contentbox50 table{ margin-top:10px; }
div.contentbox50l{ float:left; }
div.contentbox50r{ float:right; }


/* Content box 100% */
div.contentbox100{
	width:100%;
	text-align:left;
	margin-bottom:15px;
	position:relative;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
div.contentbox100 img.image{
	margin-top:25px;
	max-width:100%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
div.contentbox100 table{ margin-top:10px; }




/* Slider
-------------------------------------------------------------- */
div#sliderframe{
	height:500px;
	cursor:default;
}
div#sliderframe1{
	position:absolute;
	width:100%;
}
div#sliderframe .button{
	margin-top:12px;
}
div#sliderframe .slideritemhide{ display:none; }
div#sliderbg{
	position:relative;
	top:120px;
	left:300px;
	width:382px;
	height:366px;
	background:url(../images/site/sliderbg.png) no-repeat;
	background-size:100%;
}
div#sliderbgbox{
	position:relative;
	top:70px;
	left:75px;
	width:270px;
}
div#sliderbgbox h1{
	font-size:30px;
	font-weight:bold;
	line-height:35px;
	color:#c53939;
}
div#sliderbgbox p{
	padding-top:10px;
	font-size:18px;
}
div#sliderbg .slidertablet h1{
	font-size:23px;
	line-height:27px;
}
div#sliderbg .slidertablet p{
	font-size:15px;
	line-height:22px;
}

/* Slider background */
div#slider{
	z-index:3;
	position:absolute;
	left:-100px;
	width:100%;
}
div#slider img{
	width:120%;
}
div.slider_desktop{
	top:0px;
}
div.slider_tablet{
	top:50px;
}
div.slider_mobile{
	top:50px;
}

/** Slider mobile */
div#slidermobile{
	display:none;
	text-align:center;
	padding:15px 15px;
	margin:10px 0px;
	position:relative;
	top:0px;
	background:url(../images/site/slidermobile.png);
}
div#slidermobile h1{
	color:#c53939;
	font-size:20px;
	line-height:23px;
	text-transform:uppercase;
}
div#slidermobile p{
	font-size:15px;
	line-height:20px;
	color:#000;
	padding-top:5px;
}
div#slidermobile .button{
	
}


/* Footer
-------------------------------------------------------------- */
footer{
	width:100%;
	background:#222;
}
footer .inline{
	padding:30px 0px 50px 0px;
}

footer h3.footertitle{
	font-size:23px;
	font-weight:bold;
	color:#c53939;
	font-family: 'Source Sans Pro', sans-serif;
}

footer ul.list{
	margin-top:5px;
	color:#aaa;
	margin:7px 0px 0px 15px;
	padding:0px;
}
footer ul.list{
	font-size:16px;
}
footer ul.list a{
	color:#aaa;	
}

footer div.footerlist{
	float:left;
	margin-top:15px;
}
footer div.footerlist1_desktop{
	margin-left:40px;
}
footer div.footerlist2_desktop{
	margin-left:80px;
}
footer div.footerlist1_tablet{
	display:none;
}
footer div.footerlist2_tablet{
	display:none;
}
footer div.footerlist1_mobile{
	display:none;
}
footer div.footerlist2_mobile{
	display:none;
}
footer div.footerlist3{
	margin-left:140px;
	width:149px;
}
footer div.footerlist3 .socialorbsm1{
	margin-left:-20px;
}
footer div.footerlist3 .socialorbsm2{
	margin-left:0px;
}
footer div.footerlist4{
	float:right;
	margin-right:100px;
	width:211px;
	text-align:center;
}
footer div.footerlist4 h3{
}
footer div.footerlist4 .buttonblack{
	margin:10px 0px 15px 0px;
}
footer div.footerlist4 p{
	text-align:center;
	padding-top:3px;
	color:#aaa;
}

/** Footer partners */
div#footerpartners{
	width:100%;
	text-align:center;
	padding:20px 0px;
	background:#333;
}
div#footerpartners h3{
	color:#aaa;
	font-size:15px;
	font-weight:bold;
	padding-bottom:15px;
	text-transform:uppercase;
}
div#footerpartners div{
}
div#footerpartners img:hover{
	-moz-opacity:1; 
	filter:alpha(opacity=100);
	opacity:1;
}
div#footerpartners img{
	height:70px;
	margin:0px 20px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-moz-opacity:.70; 
	filter:alpha(opacity=70);
	opacity:.70;
}

/* Footer copy bar */
div#footercopy{
	width:100%;
	background:#111;
	padding:7px 0px;
}
div#footercopy .inline{
	padding:0px;
	text-align:center;
	width:1000px;
	position:relative;
	color:#666;
	font-size:14px;
}
div#footercopy a{
	color:#666;
	font-size:12px;
	text-transform:uppercase;
}


/* Graphics
-------------------------------------------------------------- */

/** Social orbs */
div.socialorb{
	cursor:pointer;
	width:110px;
	height:110px;
	float:left;
	margin:10px;
	overflow:hidden;
}
div.socialorb img{
	width:110px;
	position:relative;
	top:0px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
div.socialorb:hover img{
	top:-110px;
}
div.socialorbsm{
	cursor:pointer;
	width:70px;
	height:70px;
	float:left;
	margin:10px;
	overflow:hidden;
}
div.socialorbsm img{
	width:70px;
	position:relative;
	top:0px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
div.socialorbsm:hover img{
	top:-70px;
}

/** Scroll arrows */
div#scrollarrow{
	z-index:200;
	position:relative;
	margin:0px auto;
	top:-30px;
	margin-bottom:-50px;
	text-align:center;
	width:100px;
	height:100px;
}
div#scrollarrow div{
	cursor:pointer;
	width:100px;
	height:100px;
	background:#fff;
	-webkit-border-radius: 100px 100px 100px 100px;
	border-radius: 100px 100px 100px 100px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
div#scrollarrow:hover div{
	-moz-opacity:.50; 
	filter:alpha(opacity=50);
	opacity:.50;
}
div#scrollup{
	display:none;
	position:fixed;
	z-index:300;
	right:70px;
	bottom:100px;
	text-align:center;
	width:100px;
	height:100px;
}
div#scrollup div{
	cursor:pointer;
	width:100px;
	height:100px;
	background:#fff;
	-webkit-border-radius: 100px 100px 100px 100px;
	border-radius: 100px 100px 100px 100px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-moz-opacity:.50; 
	filter:alpha(opacity=50);
	opacity:.50;
}
div#scrollup:hover div{
	-moz-opacity:1; 
	filter:alpha(opacity=100);
	opacity:1;
}

/* Standard list */
ul{
	margin:0px 0px 0px 25px;
	padding:0px;
}

/** Calendar list */
ul.calendar{
	margin:0px;
	margin-top:10px;
	padding:0px;
	list-style:none;
	background-color:#f8f8f8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.calendarsmall{ max-width:900px; }
ul.calendar li{
	border:1px solid #fff;
	padding:15px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.calendarsmall li{
	padding:8px;
}
ul.calendar span{
	display:block;
	float:left;
}
ul.calendar span.calendar_name{
	width:275px;
	color:#555;
}
ul.calendar span.calendar_date{
	width:165px;
	color:#555;
}
ul.calendar span.calendar_rate{
	width:115px;
	color:#555;
	text-align:right;
}
ul.calendar span.calendar_options{
	padding-right:10px;
	float:right;
}
ul.calendar span.calendar_options a{
	color:#c53939;
}
ul.calendar div.calendar_moreinfo{
	overflow:auto;
	height:0px;
	font-size:16px;
	line-height:19px;
}
ul.calendar div.calendar_moreinfo div{
	padding-top:5px;
}
ul.calendar div.calendar_moreinfo a{
	padding-top:5px;
	display:inline-block;
}



/* Errors & messages
-------------------------------------------------------------- */
ul.error{
	margin:0px;
	padding:0px;
	list-style:none;
	background-color:#f4f4f4;
	border:1px solid #ccc;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:2px;
	width:100%;
	margin-top:10px;
	margin-bottom:0px;
	color:#c53939;
}
ul.error li{
	padding:3px;
}
ul.error .error_list_pre{
	float:left;
}
ul.error .error_list{
	float:left;
}
ul.error .error_inner{

}

ul.message{
	margin:0px;
	padding:0px;
	list-style:none;
	background-color:#f4f4f4;
	border:1px solid #ccc;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:2px;
	width:100%;
	margin-top:10px;
	margin-bottom:0px;
	color:#c53939;
	font-weight:bold;
}
ul.message li{
	padding:3px;
}
ul.message .message_list_pre{
	float:left;
}
ul.message .message_list{
	float:left;
}
ul.message .message_inner{

}





/* Forms
-------------------------------------------------------------- */
ul.form{
	margin:0px;
	padding:20px 0px 10px 0px;
	list-style:none;
}
ul.form li{
	margin-bottom:15px;
}
ul.form div{
	margin-bottom:5px;

}
ul.form p{
	font-weight:bold;
	color:#c53939;
	margin-bottom:-5px;
	margin-top:-12px;
}




/* Inputs
-------------------------------------------------------------- */
input.text{
	background-color:#f0f0f0;
	border:1px solid #f0f0f0;
	color:#333;
	font-size:18px;
	padding:8px 5px;
	width:98%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
input.text:hover{
}
input.text:focus{
	border:1px solid #ccc;
}
textarea.textarea{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:18px;
	background-color:#f0f0f0;
	border:1px solid #f0f0f0;
	color:#333;
	font-size:18px;
	padding:8px 5px;
	resize:none;
	width:98%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
textarea.textarea:hover{
}
textarea.textarea:focus{
	border:1px solid #ccc;
}

select.select{
	background-color:#f0f0f0;
	border:1px solid #f0f0f0;
	color:#333;
	font-size:18px;
	padding:8px 5px;
	width:98%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
select.select:hover{
}
select.select:focus{
	border:1px solid #ccc;
}





/* Buttons
-------------------------------------------------------------- */
input.button{
	cursor:pointer;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:14px;
	letter-spacing:0.05em;
	text-decoration:none;
	text-transform:uppercase;
	color:#f5f5f5;
	background-color:#c53939;
	display:inline-block;
	padding:8px 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	border:0px;
}
input.button:hover{
	background-color:#222;
}
input.button:active{
}
input.button_moz{

}
input.button_ie{
}
input.button_saf{
}
input.button_chrome{
}

input.button_black{
	cursor:pointer;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:14px;
	letter-spacing:0.05em;
	text-decoration:none;
	text-transform:uppercase;
	color:#f5f5f5;
	background-color:#222;
	display:inline-block;
	padding:8px 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	border:0px;
}
input.button_black:hover{
	background-color:#c53939;
}
input.button_black:active{
}

input.submit{
	cursor:pointer;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
	font-size:14px;
	letter-spacing:0.05em;
	text-decoration:none;
	text-transform:uppercase;
	color:#f5f5f5;
	background-color:#c53939;
	display:inline-block;
	padding:8px 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	border:0px;
}
input.submit:hover{
	background-color:#222;
}
input.submit:active{
}
input.submit_moz{
}
input.submit_ie{
}
input.submit_saf{
}
input.submit_chrome{
}
